Bug 40732 - New port: editors/bitedit
Summary: New port: editors/bitedit
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Christian Weisgerber
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-07-18 17:00 UTC by Michael L. Hostbaek
Modified: 2002-07-30 14:17 UTC (History)
0 users

See Also:


Attachments
file.shar (2.15 KB, text/plain)
2002-07-18 17:00 UTC, Michael L. Hostbaek
no flags Details
port-bitedit.diff (681 bytes, patch)
2002-07-24 14:37 UTC, Michael L. Hostbaek
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Michael L. Hostbaek 2002-07-18 17:00:11 UTC
	bitedit is a simple ncurses program for editing a file. It allows 
	you to directly edit of the individual bits of a binary file in a 
	graphical fashion. It is useful for editing all sorts of binary files.
Comment 1 Christian Weisgerber freebsd_committer 2002-07-18 18:02:32 UTC
Responsible Changed
From-To: freebsd-ports->naddy

I'll take this one
Comment 2 Michael L. Hostbaek 2002-07-24 14:37:05 UTC
New release by author, should fix all problems. 

diff attached.

/mich

FreeBSD-gnats-submit@FreeBSD.org (FreeBSD-gnats-submit) writes:
> Thank you very much for your problem report.
> It has the internal identification `ports/40732'.
> The individual assigned to look at your
> report is: freebsd-ports. 
> 
> You can access the state of your problem report at any time
> via this link:
> 
> http://www.freebsd.org/cgi/query-pr.cgi?pr=40732
> 
> >Category:       ports
> >Responsible:    freebsd-ports
> >Synopsis:       New port: editors/bitedit
> >Arrival-Date:   Thu Jul 18 09:00:11 PDT 2002

-- 
Best Regards,
	Michael Landin Hostbaek 
	FreeBSDCluster.org - an International Community

	*/ PGP-key available upon request /*
Comment 3 Christian Weisgerber freebsd_committer 2002-07-30 14:16:40 UTC
State Changed
From-To: open->closed

Version 0.9.2 imported.  Thanks!